.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-3.456000px;}
.ls3{letter-spacing:-1.653600px;}
.ls2{letter-spacing:-1.536000px;}
.ls48{letter-spacing:-1.012400px;}
.lsb{letter-spacing:-0.745600px;}
.ls55{letter-spacing:-0.629200px;}
.ls54{letter-spacing:-0.600400px;}
.ls4c{letter-spacing:-0.576000px;}
.ls2e{letter-spacing:-0.542800px;}
.ls4a{letter-spacing:-0.502000px;}
.ls26{letter-spacing:-0.336000px;}
.ls46{letter-spacing:-0.301600px;}
.ls3d{letter-spacing:-0.293600px;}
.ls32{letter-spacing:-0.288000px;}
.ls16{letter-spacing:-0.284000px;}
.ls21{letter-spacing:-0.280800px;}
.ls47{letter-spacing:-0.256000px;}
.ls2f{letter-spacing:-0.216000px;}
.ls43{letter-spacing:-0.149200px;}
.ls3b{letter-spacing:-0.139600px;}
.ls33{letter-spacing:-0.128000px;}
.ls2b{letter-spacing:-0.123200px;}
.ls9{letter-spacing:-0.121200px;}
.ls22{letter-spacing:-0.113600px;}
.ls27{letter-spacing:-0.108400px;}
.ls12{letter-spacing:-0.096000px;}
.ls1e{letter-spacing:-0.078400px;}
.ls45{letter-spacing:-0.076800px;}
.ls31{letter-spacing:-0.071600px;}
.ls2d{letter-spacing:-0.070000px;}
.ls7{letter-spacing:-0.061600px;}
.ls6{letter-spacing:-0.054000px;}
.ls19{letter-spacing:-0.042800px;}
.ls1a{letter-spacing:-0.037600px;}
.ls1f{letter-spacing:-0.034800px;}
.ls50{letter-spacing:-0.033200px;}
.ls1c{letter-spacing:-0.027600px;}
.ls2a{letter-spacing:-0.022000px;}
.ls49{letter-spacing:-0.016000px;}
.ls25{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.013200px;}
.ls0{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.007600px;}
.ls24{letter-spacing:0.014800px;}
.ls14{letter-spacing:0.018400px;}
.ls42{letter-spacing:0.034800px;}
.lsa{letter-spacing:0.038400px;}
.ls29{letter-spacing:0.045200px;}
.lsc{letter-spacing:0.058000px;}
.ls8{letter-spacing:0.064000px;}
.lse{letter-spacing:0.070000px;}
.ls15{letter-spacing:0.070400px;}
.ls40{letter-spacing:0.080800px;}
.ls23{letter-spacing:0.088800px;}
.ls1b{letter-spacing:0.094000px;}
.lsd{letter-spacing:0.099600px;}
.ls53{letter-spacing:0.101600px;}
.ls20{letter-spacing:0.109600px;}
.ls4e{letter-spacing:0.117200px;}
.lsf{letter-spacing:0.125600px;}
.ls3e{letter-spacing:0.128000px;}
.ls4b{letter-spacing:0.144000px;}
.ls44{letter-spacing:0.153600px;}
.ls36{letter-spacing:0.158000px;}
.ls39{letter-spacing:0.162400px;}
.ls35{letter-spacing:0.166800px;}
.ls52{letter-spacing:0.187200px;}
.ls3f{letter-spacing:0.192000px;}
.ls41{letter-spacing:0.195600px;}
.ls38{letter-spacing:0.199200px;}
.ls3c{letter-spacing:0.202800px;}
.ls37{letter-spacing:0.206400px;}
.ls4f{letter-spacing:0.212400px;}
.ls4d{letter-spacing:0.230400px;}
.ls2c{letter-spacing:0.236400px;}
.ls3a{letter-spacing:0.239200px;}
.ls51{letter-spacing:0.246800px;}
.ls30{letter-spacing:0.249200px;}
.ls34{letter-spacing:0.251600px;}
.ls10{letter-spacing:0.332000px;}
.ls1d{letter-spacing:0.347600px;}
.ls17{letter-spacing:0.348400px;}
.ls11{letter-spacing:0.349200px;}
.ls5{letter-spacing:0.349600px;}
.ls18{letter-spacing:0.350400px;}
.ls1{letter-spacing:0.384000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws35{word-spacing:-1.440000px;}
.ws58{word-spacing:-1.034000px;}
.ws4{word-spacing:-0.949200px;}
.ws1{word-spacing:-0.768000px;}
.ws5{word-spacing:-0.756400px;}
.ws4e{word-spacing:-0.610800px;}
.ws2a{word-spacing:-0.560000px;}
.ws33{word-spacing:-0.492400px;}
.ws0{word-spacing:-0.480000px;}
.ws45{word-spacing:-0.431200px;}
.ws4f{word-spacing:-0.426800px;}
.ws48{word-spacing:-0.376000px;}
.ws25{word-spacing:-0.355600px;}
.ws23{word-spacing:-0.301600px;}
.ws14{word-spacing:-0.300800px;}
.ws17{word-spacing:-0.292000px;}
.wsf{word-spacing:-0.290000px;}
.ws60{word-spacing:-0.283200px;}
.ws52{word-spacing:-0.274400px;}
.ws34{word-spacing:-0.271600px;}
.ws5a{word-spacing:-0.262800px;}
.ws3d{word-spacing:-0.256000px;}
.ws2d{word-spacing:-0.252000px;}
.ws41{word-spacing:-0.248800px;}
.ws1b{word-spacing:-0.213200px;}
.ws5f{word-spacing:-0.212000px;}
.ws16{word-spacing:-0.210000px;}
.wsa{word-spacing:-0.202800px;}
.wsd{word-spacing:-0.195600px;}
.ws32{word-spacing:-0.194400px;}
.ws10{word-spacing:-0.188000px;}
.ws1e{word-spacing:-0.179200px;}
.ws42{word-spacing:-0.164400px;}
.ws3e{word-spacing:-0.162800px;}
.ws5c{word-spacing:-0.160000px;}
.ws15{word-spacing:-0.158000px;}
.ws1d{word-spacing:-0.153200px;}
.ws27{word-spacing:-0.149200px;}
.ws61{word-spacing:-0.141600px;}
.ws1a{word-spacing:-0.140800px;}
.ws3a{word-spacing:-0.139600px;}
.ws55{word-spacing:-0.137200px;}
.ws4d{word-spacing:-0.131600px;}
.ws22{word-spacing:-0.129600px;}
.ws7{word-spacing:-0.125600px;}
.ws36{word-spacing:-0.122000px;}
.ws26{word-spacing:-0.116000px;}
.ws11{word-spacing:-0.112800px;}
.ws28{word-spacing:-0.110800px;}
.ws24{word-spacing:-0.103200px;}
.ws19{word-spacing:-0.101600px;}
.ws1f{word-spacing:-0.100800px;}
.ws2f{word-spacing:-0.091600px;}
.ws21{word-spacing:-0.085200px;}
.ws57{word-spacing:-0.080000px;}
.ws9{word-spacing:-0.070800px;}
.ws2c{word-spacing:-0.066800px;}
.ws5e{word-spacing:-0.062800px;}
.ws31{word-spacing:-0.061600px;}
.ws8{word-spacing:-0.042000px;}
.wse{word-spacing:-0.034800px;}
.ws13{word-spacing:-0.023200px;}
.ws56{word-spacing:-0.014400px;}
.ws5d{word-spacing:-0.003200px;}
.ws2{word-spacing:0.000000px;}
.ws3f{word-spacing:0.025200px;}
.ws59{word-spacing:0.026800px;}
.wsc{word-spacing:0.030800px;}
.ws47{word-spacing:0.037600px;}
.ws62{word-spacing:0.042400px;}
.ws49{word-spacing:0.042800px;}
.ws44{word-spacing:0.046800px;}
.ws29{word-spacing:0.049200px;}
.ws37{word-spacing:0.053200px;}
.ws43{word-spacing:0.066000px;}
.ws3b{word-spacing:0.071600px;}
.ws20{word-spacing:0.078400px;}
.ws50{word-spacing:0.082800px;}
.ws2e{word-spacing:0.086000px;}
.ws4c{word-spacing:0.090000px;}
.ws63{word-spacing:0.120400px;}
.ws2b{word-spacing:0.143200px;}
.ws64{word-spacing:0.149200px;}
.ws5b{word-spacing:0.153600px;}
.wsb{word-spacing:0.169600px;}
.ws18{word-spacing:0.172400px;}
.ws12{word-spacing:0.184800px;}
.ws30{word-spacing:0.187200px;}
.ws46{word-spacing:0.203600px;}
.ws4b{word-spacing:0.217200px;}
.ws4a{word-spacing:0.221600px;}
.ws40{word-spacing:0.226000px;}
.ws54{word-spacing:0.244400px;}
.ws1c{word-spacing:0.273600px;}
.ws3{word-spacing:0.384000px;}
.ws3c{word-spacing:0.397600px;}
.ws51{word-spacing:0.460800px;}
.ws38{word-spacing:0.542800px;}
.ws39{word-spacing:0.600000px;}
.ws53{word-spacing:0.640000px;}
.ws6{word-spacing:0.702800px;}
._7{margin-left:-24.960000px;}
._6{margin-left:-23.040000px;}
._2{margin-left:-15.360000px;}
._0{margin-left:-1.920000px;}
._8{width:1.920400px;}
._3{width:21.120000px;}
._5{width:30.720000px;}
._4{width:65.280000px;}
._1{width:117.120000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:34.560000px;}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.680000px;}
.fs4{font-size:63.360000px;}
.ybe{bottom:0.000000px;}
.y68{bottom:90.726275px;}
.yc4{bottom:96.849673px;}
.ybb{bottom:102.316993px;}
.ycd{bottom:104.972549px;}
.y31{bottom:105.722353px;}
.y9e{bottom:107.221961px;}
.y67{bottom:110.221176px;}
.yc2{bottom:114.813725px;}
.yaa{bottom:121.843137px;}
.ycc{bottom:124.467451px;}
.y30{bottom:125.217255px;}
.y9d{bottom:126.716863px;}
.y66{bottom:129.716078px;}
.y2f{bottom:143.962353px;}
.y9c{bottom:146.211765px;}
.y65{bottom:149.210980px;}
.ycb{bottom:162.707451px;}
.y2e{bottom:163.457255px;}
.y9b{bottom:164.956863px;}
.y64{bottom:168.705882px;}
.yca{bottom:182.202353px;}
.y2d{bottom:182.952157px;}
.y9a{bottom:184.451765px;}
.yb2{bottom:185.201569px;}
.y63{bottom:188.200784px;}
.yc3{bottom:196.042484px;}
.y69{bottom:199.166667px;}
.yc9{bottom:201.697255px;}
.y2c{bottom:202.447059px;}
.y99{bottom:203.946667px;}
.y62{bottom:207.695686px;}
.yc8{bottom:221.192157px;}
.y2b{bottom:221.941961px;}
.y98{bottom:223.441569px;}
.ybc{bottom:224.191373px;}
.y61{bottom:227.190588px;}
.yc7{bottom:240.687059px;}
.y2a{bottom:241.436863px;}
.y97{bottom:242.936471px;}
.y60{bottom:246.685490px;}
.yd0{bottom:253.433725px;}
.yc5{bottom:254.620915px;}
.yc6{bottom:254.933333px;}
.y29{bottom:260.931765px;}
.y96{bottom:262.431373px;}
.y5f{bottom:266.180392px;}
.y95{bottom:281.926275px;}
.y28{bottom:282.676078px;}
.y5e{bottom:285.675294px;}
.ya7{bottom:296.797386px;}
.y94{bottom:301.421176px;}
.yaf{bottom:302.170980px;}
.y27{bottom:303.670588px;}
.y5d{bottom:305.170196px;}
.yb9{bottom:316.323529px;}
.y93{bottom:320.916078px;}
.y26{bottom:324.665098px;}
.y92{bottom:340.410980px;}
.y5c{bottom:344.160000px;}
.y25{bottom:346.409412px;}
.y9f{bottom:355.375817px;}
.y91{bottom:359.905882px;}
.y5b{bottom:363.654902px;}
.y24{bottom:367.403922px;}
.y90{bottom:379.400784px;}
.ya8{bottom:380.150588px;}
.y5a{bottom:383.149804px;}
.y23{bottom:388.398431px;}
.y8f{bottom:398.895686px;}
.yac{bottom:399.645490px;}
.y59{bottom:402.644706px;}
.yc1{bottom:410.049020px;}
.y22{bottom:410.142745px;}
.ya4{bottom:413.954248px;}
.y8e{bottom:418.390588px;}
.y58{bottom:422.139608px;}
.y21{bottom:431.137255px;}
.y8d{bottom:437.885490px;}
.y57{bottom:441.634510px;}
.y20{bottom:452.131765px;}
.y8c{bottom:457.380392px;}
.y56{bottom:460.379608px;}
.y1f{bottom:473.126275px;}
.y8b{bottom:476.875294px;}
.y55{bottom:479.874510px;}
.y1e{bottom:494.870588px;}
.y8a{bottom:496.370196px;}
.y54{bottom:499.369412px;}
.y1d{bottom:515.865098px;}
.yab{bottom:516.614902px;}
.y53{bottom:518.864314px;}
.y89{bottom:535.360000px;}
.y1c{bottom:536.859608px;}
.y52{bottom:538.359216px;}
.y88{bottom:554.854902px;}
.ya3{bottom:555.604706px;}
.y51{bottom:557.854118px;}
.y1b{bottom:558.603922px;}
.y87{bottom:574.349804px;}
.yae{bottom:575.099608px;}
.y50{bottom:577.349020px;}
.y1a{bottom:579.598431px;}
.ybf{bottom:589.689542px;}
.y86{bottom:593.844706px;}
.ya6{bottom:594.594510px;}
.y4f{bottom:596.843922px;}
.y19{bottom:600.592941px;}
.y85{bottom:613.339608px;}
.yc0{bottom:614.089412px;}
.y4e{bottom:616.338824px;}
.y18{bottom:622.337255px;}
.y84{bottom:632.834510px;}
.ya9{bottom:633.584314px;}
.y4d{bottom:635.833725px;}
.y17{bottom:641.832157px;}
.y83{bottom:651.579608px;}
.y4c{bottom:655.328627px;}
.y16{bottom:661.327059px;}
.y82{bottom:671.074510px;}
.y4b{bottom:674.823529px;}
.y15{bottom:680.821961px;}
.y81{bottom:690.569412px;}
.y4a{bottom:694.318431px;}
.y14{bottom:700.316863px;}
.y80{bottom:710.064314px;}
.y49{bottom:713.813333px;}
.y13{bottom:719.811765px;}
.y7f{bottom:729.559216px;}
.yad{bottom:730.309020px;}
.y48{bottom:733.308235px;}
.y12{bottom:739.306667px;}
.y7e{bottom:749.054118px;}
.yb7{bottom:749.803922px;}
.y47{bottom:752.803137px;}
.y11{bottom:758.801569px;}
.y7d{bottom:768.549020px;}
.ya5{bottom:769.298824px;}
.y46{bottom:772.298039px;}
.y10{bottom:778.296471px;}
.y7c{bottom:788.043922px;}
.yb6{bottom:788.793725px;}
.y45{bottom:791.792941px;}
.yf{bottom:797.791373px;}
.y7b{bottom:807.538824px;}
.y44{bottom:811.287843px;}
.ye{bottom:817.286275px;}
.y7a{bottom:827.033725px;}
.y43{bottom:830.782745px;}
.yd{bottom:836.781176px;}
.ya2{bottom:846.528627px;}
.y79{bottom:847.278431px;}
.y42{bottom:850.277647px;}
.yc{bottom:861.524706px;}
.y78{bottom:866.023529px;}
.yba{bottom:866.773333px;}
.y41{bottom:869.772549px;}
.y77{bottom:885.518431px;}
.yce{bottom:885.705882px;}
.yb{bottom:886.268235px;}
.y40{bottom:889.267451px;}
.ycf{bottom:891.516863px;}
.ybd{bottom:900.545752px;}
.y76{bottom:905.013333px;}
.yb8{bottom:905.763137px;}
.y3f{bottom:908.762353px;}
.ya{bottom:911.011765px;}
.y75{bottom:924.508235px;}
.ya1{bottom:925.258039px;}
.y3e{bottom:928.257255px;}
.y9{bottom:935.755294px;}
.y74{bottom:944.003137px;}
.y3d{bottom:947.002353px;}
.y8{bottom:960.498824px;}
.y73{bottom:963.498039px;}
.yb5{bottom:964.247843px;}
.y3c{bottom:966.497255px;}
.y72{bottom:982.992941px;}
.y7{bottom:985.242353px;}
.y3b{bottom:985.992157px;}
.y71{bottom:1002.487843px;}
.yd5{bottom:1003.237647px;}
.y3a{bottom:1005.487059px;}
.y6{bottom:1009.985882px;}
.y70{bottom:1021.982745px;}
.y39{bottom:1024.981961px;}
.yd4{bottom:1030.980392px;}
.y5{bottom:1034.729412px;}
.ya0{bottom:1041.477647px;}
.y6f{bottom:1042.227451px;}
.y38{bottom:1044.476863px;}
.yd3{bottom:1058.723137px;}
.y4{bottom:1059.472941px;}
.y6e{bottom:1060.972549px;}
.yb4{bottom:1061.722353px;}
.y37{bottom:1063.971765px;}
.y6d{bottom:1080.467451px;}
.yb3{bottom:1081.217255px;}
.y36{bottom:1083.466667px;}
.y3{bottom:1084.216471px;}
.y6c{bottom:1099.962353px;}
.yb1{bottom:1100.712157px;}
.yd2{bottom:1101.461961px;}
.y35{bottom:1102.961569px;}
.y2{bottom:1108.960000px;}
.y32{bottom:1117.676471px;}
.y6b{bottom:1119.457255px;}
.y34{bottom:1122.456471px;}
.yd1{bottom:1123.206275px;}
.y1{bottom:1134.453333px;}
.y6a{bottom:1138.952157px;}
.yb0{bottom:1139.701961px;}
.y33{bottom:1140.451765px;}
.y0{bottom:1164.445490px;}
.h6{height:0.781046px;}
.h11{height:20.307190px;}
.h3{height:38.463360px;}
.h4{height:41.808000px;}
.h7{height:42.592500px;}
.h5{height:43.232640px;}
.h1{height:44.352000px;}
.h2{height:48.497280px;}
.h1c{height:58.544640px;}
.hf{height:117.937908px;}
.he{height:254.620915px;}
.h1b{height:269.929412px;}
.h1a{height:281.176471px;}
.h10{height:468.627451px;}
.hb{height:526.424837px;}
.h13{height:545.169935px;}
.h16{height:550.637255px;}
.h14{height:645.143791px;}
.ha{height:720.905229px;}
.h15{height:752.928105px;}
.hc{height:760.738562px;}
.h9{height:779.483660px;}
.h18{height:823.222222px;}
.h8{height:935.692810px;}
.hd{height:1013.016340px;}
.h17{height:1038.009804px;}
.h19{height:1123.143791px;}
.h12{height:1235.614379px;}
.h0{height:1237.176471px;}
.wd{width:174.954248px;}
.w13{width:175.454118px;}
.wc{width:178.859477px;}
.we{width:185.888889px;}
.w4{width:210.101307px;}
.w3{width:262.431373px;}
.w1{width:294.454248px;}
.w5{width:367.872549px;}
.w2{width:407.705882px;}
.wf{width:440.509804px;}
.wb{width:502.993464px;}
.w12{width:520.957516px;}
.w8{width:598.281046px;}
.w6{width:619.369281px;}
.w9{width:636.552288px;}
.w10{width:688.101307px;}
.w7{width:724.029412px;}
.w11{width:898.202614px;}
.wa{width:954.437908px;}
.w0{width:956.000000px;}
.x14{left:0.000000px;}
.x0{left:83.978039px;}
.x1d{left:87.727059px;}
.xc{left:112.470588px;}
.x2{left:120.718431px;}
.x7{left:140.213333px;}
.xd{left:146.211765px;}
.x17{left:154.459608px;}
.xb{left:168.705882px;}
.x12{left:182.202353px;}
.x8{left:196.448627px;}
.xf{left:210.694902px;}
.x9{left:217.130719px;}
.xe{left:218.942745px;}
.x11{left:224.941176px;}
.x13{left:252.683922px;}
.x15{left:267.898693px;}
.x16{left:304.420392px;}
.x18{left:321.790850px;}
.x5{left:330.382353px;}
.x19{left:336.630719px;}
.x1a{left:338.973856px;}
.x3{left:351.658039px;}
.xa{left:377.901176px;}
.x4{left:393.647059px;}
.x10{left:404.144314px;}
.x6{left:409.392941px;}
.x1{left:477.625098px;}
.x1c{left:517.364706px;}
.x20{left:526.362353px;}
.x1f{left:552.605490px;}
.x1e{left:605.091765px;}
.x1b{left:869.772549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.949891pt;}
.ls3{letter-spacing:-1.411441pt;}
.ls2{letter-spacing:-1.311063pt;}
.ls48{letter-spacing:-0.864141pt;}
.lsb{letter-spacing:-0.636412pt;}
.ls55{letter-spacing:-0.537058pt;}
.ls54{letter-spacing:-0.512475pt;}
.ls4c{letter-spacing:-0.491649pt;}
.ls2e{letter-spacing:-0.463310pt;}
.ls4a{letter-spacing:-0.428485pt;}
.ls26{letter-spacing:-0.286795pt;}
.ls46{letter-spacing:-0.257433pt;}
.ls3d{letter-spacing:-0.250604pt;}
.ls32{letter-spacing:-0.245824pt;}
.ls16{letter-spacing:-0.242410pt;}
.ls21{letter-spacing:-0.239679pt;}
.ls47{letter-spacing:-0.218510pt;}
.ls2f{letter-spacing:-0.184368pt;}
.ls43{letter-spacing:-0.127351pt;}
.ls3b{letter-spacing:-0.119156pt;}
.ls33{letter-spacing:-0.109255pt;}
.ls2b{letter-spacing:-0.105158pt;}
.ls9{letter-spacing:-0.103451pt;}
.ls22{letter-spacing:-0.096964pt;}
.ls27{letter-spacing:-0.092526pt;}
.ls12{letter-spacing:-0.081941pt;}
.ls1e{letter-spacing:-0.066919pt;}
.ls45{letter-spacing:-0.065553pt;}
.ls31{letter-spacing:-0.061115pt;}
.ls2d{letter-spacing:-0.059749pt;}
.ls7{letter-spacing:-0.052579pt;}
.ls6{letter-spacing:-0.046092pt;}
.ls19{letter-spacing:-0.036532pt;}
.ls1a{letter-spacing:-0.032094pt;}
.ls1f{letter-spacing:-0.029704pt;}
.ls50{letter-spacing:-0.028338pt;}
.ls1c{letter-spacing:-0.023558pt;}
.ls2a{letter-spacing:-0.018778pt;}
.ls49{letter-spacing:-0.013657pt;}
.ls25{letter-spacing:-0.012291pt;}
.ls13{letter-spacing:-0.011267pt;}
.ls0{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.006487pt;}
.ls24{letter-spacing:0.012633pt;}
.ls14{letter-spacing:0.015705pt;}
.ls42{letter-spacing:0.029704pt;}
.lsa{letter-spacing:0.032777pt;}
.ls29{letter-spacing:0.038581pt;}
.lsc{letter-spacing:0.049506pt;}
.ls8{letter-spacing:0.054628pt;}
.lse{letter-spacing:0.059749pt;}
.ls15{letter-spacing:0.060090pt;}
.ls40{letter-spacing:0.068967pt;}
.ls23{letter-spacing:0.075796pt;}
.ls1b{letter-spacing:0.080234pt;}
.lsd{letter-spacing:0.085014pt;}
.ls53{letter-spacing:0.086721pt;}
.ls20{letter-spacing:0.093550pt;}
.ls4e{letter-spacing:0.100037pt;}
.lsf{letter-spacing:0.107207pt;}
.ls3e{letter-spacing:0.109255pt;}
.ls4b{letter-spacing:0.122912pt;}
.ls44{letter-spacing:0.131106pt;}
.ls36{letter-spacing:0.134862pt;}
.ls39{letter-spacing:0.138618pt;}
.ls35{letter-spacing:0.142373pt;}
.ls52{letter-spacing:0.159786pt;}
.ls3f{letter-spacing:0.163883pt;}
.ls41{letter-spacing:0.166956pt;}
.ls38{letter-spacing:0.170028pt;}
.ls3c{letter-spacing:0.173101pt;}
.ls37{letter-spacing:0.176174pt;}
.ls4f{letter-spacing:0.181295pt;}
.ls4d{letter-spacing:0.196659pt;}
.ls2c{letter-spacing:0.201781pt;}
.ls3a{letter-spacing:0.204171pt;}
.ls51{letter-spacing:0.210658pt;}
.ls30{letter-spacing:0.212706pt;}
.ls34{letter-spacing:0.214755pt;}
.ls10{letter-spacing:0.283381pt;}
.ls1d{letter-spacing:0.296696pt;}
.ls17{letter-spacing:0.297379pt;}
.ls11{letter-spacing:0.298062pt;}
.ls5{letter-spacing:0.298403pt;}
.ls18{letter-spacing:0.299086pt;}
.ls1{letter-spacing:0.327766pt;}
.ws35{word-spacing:-1.229121pt;}
.ws58{word-spacing:-0.882577pt;}
.ws4{word-spacing:-0.810196pt;}
.ws1{word-spacing:-0.655531pt;}
.ws5{word-spacing:-0.645630pt;}
.ws4e{word-spacing:-0.521352pt;}
.ws2a{word-spacing:-0.477992pt;}
.ws33{word-spacing:-0.420291pt;}
.ws0{word-spacing:-0.409707pt;}
.ws45{word-spacing:-0.368054pt;}
.ws4f{word-spacing:-0.364298pt;}
.ws48{word-spacing:-0.320937pt;}
.ws25{word-spacing:-0.303525pt;}
.ws23{word-spacing:-0.257433pt;}
.ws14{word-spacing:-0.256750pt;}
.ws17{word-spacing:-0.249238pt;}
.wsf{word-spacing:-0.247531pt;}
.ws60{word-spacing:-0.241727pt;}
.ws52{word-spacing:-0.234216pt;}
.ws34{word-spacing:-0.231826pt;}
.ws5a{word-spacing:-0.224315pt;}
.ws3d{word-spacing:-0.218510pt;}
.ws2d{word-spacing:-0.215096pt;}
.ws41{word-spacing:-0.212365pt;}
.ws1b{word-spacing:-0.181978pt;}
.ws5f{word-spacing:-0.180954pt;}
.ws16{word-spacing:-0.179247pt;}
.wsa{word-spacing:-0.173101pt;}
.wsd{word-spacing:-0.166956pt;}
.ws32{word-spacing:-0.165931pt;}
.ws10{word-spacing:-0.160469pt;}
.ws1e{word-spacing:-0.152957pt;}
.ws42{word-spacing:-0.140325pt;}
.ws3e{word-spacing:-0.138959pt;}
.ws5c{word-spacing:-0.136569pt;}
.ws15{word-spacing:-0.134862pt;}
.ws1d{word-spacing:-0.130765pt;}
.ws27{word-spacing:-0.127351pt;}
.ws61{word-spacing:-0.120864pt;}
.ws1a{word-spacing:-0.120181pt;}
.ws3a{word-spacing:-0.119156pt;}
.ws55{word-spacing:-0.117108pt;}
.ws4d{word-spacing:-0.112328pt;}
.ws22{word-spacing:-0.110621pt;}
.ws7{word-spacing:-0.107207pt;}
.ws36{word-spacing:-0.104134pt;}
.ws26{word-spacing:-0.099013pt;}
.ws11{word-spacing:-0.096281pt;}
.ws28{word-spacing:-0.094574pt;}
.ws24{word-spacing:-0.088087pt;}
.ws19{word-spacing:-0.086721pt;}
.ws1f{word-spacing:-0.086038pt;}
.ws2f{word-spacing:-0.078186pt;}
.ws21{word-spacing:-0.072723pt;}
.ws57{word-spacing:-0.068285pt;}
.ws9{word-spacing:-0.060432pt;}
.ws2c{word-spacing:-0.057018pt;}
.ws5e{word-spacing:-0.053603pt;}
.ws31{word-spacing:-0.052579pt;}
.ws8{word-spacing:-0.035849pt;}
.wse{word-spacing:-0.029704pt;}
.ws13{word-spacing:-0.019803pt;}
.ws56{word-spacing:-0.012291pt;}
.ws5d{word-spacing:-0.002731pt;}
.ws2{word-spacing:0.000000pt;}
.ws3f{word-spacing:0.021510pt;}
.ws59{word-spacing:0.022875pt;}
.wsc{word-spacing:0.026290pt;}
.ws47{word-spacing:0.032094pt;}
.ws62{word-spacing:0.036191pt;}
.ws49{word-spacing:0.036532pt;}
.ws44{word-spacing:0.039946pt;}
.ws29{word-spacing:0.041995pt;}
.ws37{word-spacing:0.045409pt;}
.ws43{word-spacing:0.056335pt;}
.ws3b{word-spacing:0.061115pt;}
.ws20{word-spacing:0.066919pt;}
.ws50{word-spacing:0.070674pt;}
.ws2e{word-spacing:0.073406pt;}
.ws4c{word-spacing:0.076820pt;}
.ws63{word-spacing:0.102768pt;}
.ws2b{word-spacing:0.122229pt;}
.ws64{word-spacing:0.127351pt;}
.ws5b{word-spacing:0.131106pt;}
.wsb{word-spacing:0.144763pt;}
.ws18{word-spacing:0.147153pt;}
.ws12{word-spacing:0.157737pt;}
.ws30{word-spacing:0.159786pt;}
.ws46{word-spacing:0.173784pt;}
.ws4b{word-spacing:0.185392pt;}
.ws4a{word-spacing:0.189148pt;}
.ws40{word-spacing:0.192904pt;}
.ws54{word-spacing:0.208609pt;}
.ws1c{word-spacing:0.233533pt;}
.ws3{word-spacing:0.327766pt;}
.ws3c{word-spacing:0.339374pt;}
.ws51{word-spacing:0.393319pt;}
.ws38{word-spacing:0.463310pt;}
.ws39{word-spacing:0.512134pt;}
.ws53{word-spacing:0.546276pt;}
.ws6{word-spacing:0.599879pt;}
._7{margin-left:-21.304770pt;}
._6{margin-left:-19.665941pt;}
._2{margin-left:-13.110628pt;}
._0{margin-left:-1.638828pt;}
._8{width:1.639170pt;}
._3{width:18.027113pt;}
._5{width:26.221255pt;}
._4{width:55.720167pt;}
._1{width:99.968536pt;}
.fs3{font-size:29.498912pt;}
.fs2{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.526025pt;}
.fs4{font-size:54.081339pt;}
.ybe{bottom:0.000000pt;}
.y68{bottom:77.440000pt;}
.yc4{bottom:82.666667pt;}
.ybb{bottom:87.333333pt;}
.ycd{bottom:89.600000pt;}
.y31{bottom:90.240000pt;}
.y9e{bottom:91.520000pt;}
.y67{bottom:94.080000pt;}
.yc2{bottom:98.000000pt;}
.yaa{bottom:104.000000pt;}
.ycc{bottom:106.240000pt;}
.y30{bottom:106.880000pt;}
.y9d{bottom:108.160000pt;}
.y66{bottom:110.720000pt;}
.y2f{bottom:122.880000pt;}
.y9c{bottom:124.800000pt;}
.y65{bottom:127.360000pt;}
.ycb{bottom:138.880000pt;}
.y2e{bottom:139.520000pt;}
.y9b{bottom:140.800000pt;}
.y64{bottom:144.000000pt;}
.yca{bottom:155.520000pt;}
.y2d{bottom:156.160000pt;}
.y9a{bottom:157.440000pt;}
.yb2{bottom:158.080000pt;}
.y63{bottom:160.640000pt;}
.yc3{bottom:167.333333pt;}
.y69{bottom:170.000000pt;}
.yc9{bottom:172.160000pt;}
.y2c{bottom:172.800000pt;}
.y99{bottom:174.080000pt;}
.y62{bottom:177.280000pt;}
.yc8{bottom:188.800000pt;}
.y2b{bottom:189.440000pt;}
.y98{bottom:190.720000pt;}
.ybc{bottom:191.360000pt;}
.y61{bottom:193.920000pt;}
.yc7{bottom:205.440000pt;}
.y2a{bottom:206.080000pt;}
.y97{bottom:207.360000pt;}
.y60{bottom:210.560000pt;}
.yd0{bottom:216.320000pt;}
.yc5{bottom:217.333333pt;}
.yc6{bottom:217.600000pt;}
.y29{bottom:222.720000pt;}
.y96{bottom:224.000000pt;}
.y5f{bottom:227.200000pt;}
.y95{bottom:240.640000pt;}
.y28{bottom:241.280000pt;}
.y5e{bottom:243.840000pt;}
.ya7{bottom:253.333333pt;}
.y94{bottom:257.280000pt;}
.yaf{bottom:257.920000pt;}
.y27{bottom:259.200000pt;}
.y5d{bottom:260.480000pt;}
.yb9{bottom:270.000000pt;}
.y93{bottom:273.920000pt;}
.y26{bottom:277.120000pt;}
.y92{bottom:290.560000pt;}
.y5c{bottom:293.760000pt;}
.y25{bottom:295.680000pt;}
.y9f{bottom:303.333333pt;}
.y91{bottom:307.200000pt;}
.y5b{bottom:310.400000pt;}
.y24{bottom:313.600000pt;}
.y90{bottom:323.840000pt;}
.ya8{bottom:324.480000pt;}
.y5a{bottom:327.040000pt;}
.y23{bottom:331.520000pt;}
.y8f{bottom:340.480000pt;}
.yac{bottom:341.120000pt;}
.y59{bottom:343.680000pt;}
.yc1{bottom:350.000000pt;}
.y22{bottom:350.080000pt;}
.ya4{bottom:353.333333pt;}
.y8e{bottom:357.120000pt;}
.y58{bottom:360.320000pt;}
.y21{bottom:368.000000pt;}
.y8d{bottom:373.760000pt;}
.y57{bottom:376.960000pt;}
.y20{bottom:385.920000pt;}
.y8c{bottom:390.400000pt;}
.y56{bottom:392.960000pt;}
.y1f{bottom:403.840000pt;}
.y8b{bottom:407.040000pt;}
.y55{bottom:409.600000pt;}
.y1e{bottom:422.400000pt;}
.y8a{bottom:423.680000pt;}
.y54{bottom:426.240000pt;}
.y1d{bottom:440.320000pt;}
.yab{bottom:440.960000pt;}
.y53{bottom:442.880000pt;}
.y89{bottom:456.960000pt;}
.y1c{bottom:458.240000pt;}
.y52{bottom:459.520000pt;}
.y88{bottom:473.600000pt;}
.ya3{bottom:474.240000pt;}
.y51{bottom:476.160000pt;}
.y1b{bottom:476.800000pt;}
.y87{bottom:490.240000pt;}
.yae{bottom:490.880000pt;}
.y50{bottom:492.800000pt;}
.y1a{bottom:494.720000pt;}
.ybf{bottom:503.333333pt;}
.y86{bottom:506.880000pt;}
.ya6{bottom:507.520000pt;}
.y4f{bottom:509.440000pt;}
.y19{bottom:512.640000pt;}
.y85{bottom:523.520000pt;}
.yc0{bottom:524.160000pt;}
.y4e{bottom:526.080000pt;}
.y18{bottom:531.200000pt;}
.y84{bottom:540.160000pt;}
.ya9{bottom:540.800000pt;}
.y4d{bottom:542.720000pt;}
.y17{bottom:547.840000pt;}
.y83{bottom:556.160000pt;}
.y4c{bottom:559.360000pt;}
.y16{bottom:564.480000pt;}
.y82{bottom:572.800000pt;}
.y4b{bottom:576.000000pt;}
.y15{bottom:581.120000pt;}
.y81{bottom:589.440000pt;}
.y4a{bottom:592.640000pt;}
.y14{bottom:597.760000pt;}
.y80{bottom:606.080000pt;}
.y49{bottom:609.280000pt;}
.y13{bottom:614.400000pt;}
.y7f{bottom:622.720000pt;}
.yad{bottom:623.360000pt;}
.y48{bottom:625.920000pt;}
.y12{bottom:631.040000pt;}
.y7e{bottom:639.360000pt;}
.yb7{bottom:640.000000pt;}
.y47{bottom:642.560000pt;}
.y11{bottom:647.680000pt;}
.y7d{bottom:656.000000pt;}
.ya5{bottom:656.640000pt;}
.y46{bottom:659.200000pt;}
.y10{bottom:664.320000pt;}
.y7c{bottom:672.640000pt;}
.yb6{bottom:673.280000pt;}
.y45{bottom:675.840000pt;}
.yf{bottom:680.960000pt;}
.y7b{bottom:689.280000pt;}
.y44{bottom:692.480000pt;}
.ye{bottom:697.600000pt;}
.y7a{bottom:705.920000pt;}
.y43{bottom:709.120000pt;}
.yd{bottom:714.240000pt;}
.ya2{bottom:722.560000pt;}
.y79{bottom:723.200000pt;}
.y42{bottom:725.760000pt;}
.yc{bottom:735.360000pt;}
.y78{bottom:739.200000pt;}
.yba{bottom:739.840000pt;}
.y41{bottom:742.400000pt;}
.y77{bottom:755.840000pt;}
.yce{bottom:756.000000pt;}
.yb{bottom:756.480000pt;}
.y40{bottom:759.040000pt;}
.ycf{bottom:760.960000pt;}
.ybd{bottom:768.666667pt;}
.y76{bottom:772.480000pt;}
.yb8{bottom:773.120000pt;}
.y3f{bottom:775.680000pt;}
.ya{bottom:777.600000pt;}
.y75{bottom:789.120000pt;}
.ya1{bottom:789.760000pt;}
.y3e{bottom:792.320000pt;}
.y9{bottom:798.720000pt;}
.y74{bottom:805.760000pt;}
.y3d{bottom:808.320000pt;}
.y8{bottom:819.840000pt;}
.y73{bottom:822.400000pt;}
.yb5{bottom:823.040000pt;}
.y3c{bottom:824.960000pt;}
.y72{bottom:839.040000pt;}
.y7{bottom:840.960000pt;}
.y3b{bottom:841.600000pt;}
.y71{bottom:855.680000pt;}
.yd5{bottom:856.320000pt;}
.y3a{bottom:858.240000pt;}
.y6{bottom:862.080000pt;}
.y70{bottom:872.320000pt;}
.y39{bottom:874.880000pt;}
.yd4{bottom:880.000000pt;}
.y5{bottom:883.200000pt;}
.ya0{bottom:888.960000pt;}
.y6f{bottom:889.600000pt;}
.y38{bottom:891.520000pt;}
.yd3{bottom:903.680000pt;}
.y4{bottom:904.320000pt;}
.y6e{bottom:905.600000pt;}
.yb4{bottom:906.240000pt;}
.y37{bottom:908.160000pt;}
.y6d{bottom:922.240000pt;}
.yb3{bottom:922.880000pt;}
.y36{bottom:924.800000pt;}
.y3{bottom:925.440000pt;}
.y6c{bottom:938.880000pt;}
.yb1{bottom:939.520000pt;}
.yd2{bottom:940.160000pt;}
.y35{bottom:941.440000pt;}
.y2{bottom:946.560000pt;}
.y32{bottom:954.000000pt;}
.y6b{bottom:955.520000pt;}
.y34{bottom:958.080000pt;}
.yd1{bottom:958.720000pt;}
.y1{bottom:968.320000pt;}
.y6a{bottom:972.160000pt;}
.yb0{bottom:972.800000pt;}
.y33{bottom:973.440000pt;}
.y0{bottom:993.920000pt;}
.h6{height:0.666667pt;}
.h11{height:17.333333pt;}
.h3{height:32.830650pt;}
.h4{height:35.685490pt;}
.h7{height:36.355105pt;}
.h5{height:36.901500pt;}
.h1{height:37.856937pt;}
.h2{height:41.395168pt;}
.h1c{height:49.971157pt;}
.hf{height:100.666667pt;}
.he{height:217.333333pt;}
.h1b{height:230.400000pt;}
.h1a{height:240.000000pt;}
.h10{height:400.000000pt;}
.hb{height:449.333333pt;}
.h13{height:465.333333pt;}
.h16{height:470.000000pt;}
.h14{height:550.666667pt;}
.ha{height:615.333333pt;}
.h15{height:642.666667pt;}
.hc{height:649.333333pt;}
.h9{height:665.333333pt;}
.h18{height:702.666667pt;}
.h8{height:798.666667pt;}
.hd{height:864.666667pt;}
.h17{height:886.000000pt;}
.h19{height:958.666667pt;}
.h12{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.wd{width:149.333333pt;}
.w13{width:149.760000pt;}
.wc{width:152.666667pt;}
.we{width:158.666667pt;}
.w4{width:179.333333pt;}
.w3{width:224.000000pt;}
.w1{width:251.333333pt;}
.w5{width:314.000000pt;}
.w2{width:348.000000pt;}
.wf{width:376.000000pt;}
.wb{width:429.333333pt;}
.w12{width:444.666667pt;}
.w8{width:510.666667pt;}
.w6{width:528.666667pt;}
.w9{width:543.333333pt;}
.w10{width:587.333333pt;}
.w7{width:618.000000pt;}
.w11{width:766.666667pt;}
.wa{width:814.666667pt;}
.w0{width:816.000000pt;}
.x14{left:0.000000pt;}
.x0{left:71.680000pt;}
.x1d{left:74.880000pt;}
.xc{left:96.000000pt;}
.x2{left:103.040000pt;}
.x7{left:119.680000pt;}
.xd{left:124.800000pt;}
.x17{left:131.840000pt;}
.xb{left:144.000000pt;}
.x12{left:155.520000pt;}
.x8{left:167.680000pt;}
.xf{left:179.840000pt;}
.x9{left:185.333333pt;}
.xe{left:186.880000pt;}
.x11{left:192.000000pt;}
.x13{left:215.680000pt;}
.x15{left:228.666667pt;}
.x16{left:259.840000pt;}
.x18{left:274.666667pt;}
.x5{left:282.000000pt;}
.x19{left:287.333333pt;}
.x1a{left:289.333333pt;}
.x3{left:300.160000pt;}
.xa{left:322.560000pt;}
.x4{left:336.000000pt;}
.x10{left:344.960000pt;}
.x6{left:349.440000pt;}
.x1{left:407.680000pt;}
.x1c{left:441.600000pt;}
.x20{left:449.280000pt;}
.x1f{left:471.680000pt;}
.x1e{left:516.480000pt;}
.x1b{left:742.400000pt;}
}
